<div id="cotm-credits">
<hr class="nocss" />
<p>The columns are copyright &copy;1991, 1992, 1993, and 1994 by Barry
Leiba; for permission to reprint them, please contact the author. No
request has been refused yet. Of course, you may print a copy for
personal use without specific permission. You may contact the author
by e-mail at "<a href="mailto:leiba@watson.ibm.com">leiba@watson.ibm.com</a>".
</p><p>
These columns were originally sponsored on the web by the <a
href="http://www.iagsdc.org/"><acronym
title="International Association of Gay Square Dance Clubs">IAGSDC</acronym></a>
on space provided by <a href="http://www.glyphic.com/">Glyphic Technology</a>.
In 2006, <a href="http://www.mit.edu/~tech-squares">Tech Squares</a>
took over hosting.  Some information in the articles might be
out-of-date: remember that Callerlab continues to tweak the program
lists and definitions.
</p>
</div>
